Akuvox Maletín de exposición
FOTO 1/6
PRODUCTO FÍSICOAKUVOX

Akuvox Maletín de exposición

Ref. Supeim
AK-DEMOKIT
1905,00 €
NETO · IVA NO INCLUIDO
!
Precio impuesto por el fabricante
Esta referencia no admite descuento por volumen.
En stock

Disponibilidad sincronizada con nuestros almacenes, fabricantes y colaboradores. Envío desde Madrid.

ENTREGA
Consultando plazo…
TRANSPORTE
10,90 € · gratis desde 200,00 €
GARANTÍA
3 años Supeim + garantía de fabricante
CANTIDAD (UNIDADES)
TOTAL 1 UD · 1905,00 € · NETO SIN IVA
1
30 días de devolución
SEGÚN POLÍTICA DE DEVOLUCIONES
Descripción

Akuvox Maletín de exposición integral de los sistemas de videoportero Akuvox Ideado para la realización de DEMO al cliente profesional Acabados de gran calidad Robusto maletín portátil de aluminio con asa y ruedas Dispositivos: placas exteriores AK-X915S y AK-E12S y monitores AK-IT88A y AK-C313S Accesorios: switch PoE, router WiFi, regleta y 6 cables ethernet Incluye licencia gratuita de prueba de los servicios Cloud de Akuvox Realización de demostraciones reales Akuvox Instalación Plug & Play G

Maletín Dimensiones: 540 (Al) x 386 (An) x 178 (Fo) Material: Aluminio Peso: 14 kg AK-C313S Marca: Akuvox Modelo: C313S Sistema operativo: LINUX OS Hardware: RAM: 64MB | ROM: 128MB LCD: 7" TFT 800x480 Modo de operación: Panel táctil Capacitivo Entradas: 8 Entradas de alarma configurables y 1 de timbre Salidas: 1 de relé Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: no dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Alimentación: DC 12 V /600 mA / standard PoE (IEEE802.3af) Temp. funcionamiento: -10º C ~ +45º C Dimensiones: 200.2 (An) x 132.2 (Al) x 27.2 (Fo) mm Peso: 600 g AK-X915S Marca: Akuvox Modelo: X915S Control de acceso: Apertura de puerta con reconocimiento facial, tarjeta RFID EM 125 kHz y MF 13.56 MHz, BLE, QR y PIN, con registros Capacidad: Contactos: 3.000 Usuarios RFID: 20.000 caras y 20.000 tarjetas/contraseñas Pantalla: Android de 8" IPS LCD a todo color táctil Salidas: 3 x relé para cerradura (12V/1A), 1 x Wiegand OUT, 1 x RS485 y 1 x lazo magnético Entradas: 3 x pulsador de salida y 1 x Wiegand IN Funciones avanzadas de acceso: Anti-passback (configurable a través de Cloud, en Proyecto de Oficina) Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.8" 2 Megapíxel CMOS con sensor infrarrojo y de luz Tecnología starlight y HDR Ángulo de visión: 115° (H) / 63° (V) Resolución de cámara: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Cámara secundaria: 2 Mpx para tecnología anti-spoofing Codificación de video: H.264 Audio: Audio bidireccional con doble micrófono y doble altavoz con reducción de ruido y tecnología Crystal Clear Audio Detección de voz automática Formato de audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Acero anticorrosivo SUS316 Grado de protección: IP65 y IK10 Temp. funcionamiento: -30 ºC ~ +60 ºC Dimensiones: Con soporte de superficie: 350 (Al) x 130 (An) x 42 (Fo) mm Con soporte de empotrar: 350 (Al) x 130 (An) x 54 (Fo) mm Alimentación: DC 12 V / 1500 mA máx. / PoE+ IEEE802.3at Peso: 2000 g AK-E12S Marca: Akuvox Modelo: E12S Control de acceso: Apertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros Capacidad: Contactos: 1.000 Usuarios RFID: 5.000 tarjetas Teclado: Botón mecánico de llamada con iluminación LED configurable Salidas: 1 x relé para cerradura y 1 x Wiegand OUT Entradas: 2 x pulsador de salida y 1 x Wiegand IN Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz Ángulo de Visión: 123° (H) / 69° (V) Resolución de cámara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Codificación de video: H.264 y H.265 Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Memoria: Ranura microSD hasta 32 GB Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Plástico Grado de protección: IP65 Temp. funcionamiento: -40 ºC ~ +55 ºC Dimensiones: 146 (Al) x 70 (An) x 23 (Fo) mm Alimentación: DC 12 V / 1000 mA máx. / PoE IEEE802.3af Peso: 600 g AK-IT88A Marca: Akuvox Modelo: IT88A Sistema operativo: Android 9.0 Hardware: RAM: 2GB | ROM: 8GB Cámara: 1 Mpx CMOS LCD: 10" IPS 1280x800 Capacidad: Contactos: 3000 Mensajes: 1000 Registros de llamada: 1000 Modo de operación: Panel táctil capacitivo Entradas: 8 entradas de alarma configurables y 1 de timbre Salidas: 2 de relé Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Almacenamiento: Ranura para tarjeta microSD Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n Alimentación: DC 12 V / 600 mA / Standard PoE (IEEE802.3af) Temp. funcionamiento: -10º C ~ +45º C Dimensiones: 251 (An) x 183 (Al) x 30 (Fo) mm Peso: 750 g Material: Aluminio cepillado

Documentación

Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.

Ficha técnica
PROVISIONAL · pendiente de enriquecimiento

Especificaciones

Tecnologia
IP
Alimentacion
DC48V
Comunicacion
PoE y WiFi
Sistema operativo
Linux y Android

También te puede interesar

Valoraciones de clientes

Inicia sesión para dejar tu valoración.

Cargando valoraciones...
Supeim
Programa exclusivo

¿Aún no eres cliente?

Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.

⭐Puntos por compra
🤝Programa afiliados
🔧Soporte prioritario
🎁50 pts de bienvenida
Hazte cliente gratis

Gratis · Sin compromiso · Cancela cuando quieras